package com.friday.operation.api.distributor.constant;

/**
 * @Description 任务启动类型
 */
public enum TaskStartType {
    PLATFORM("PLATFORM", "平台启动(所有页面发起)"),
    SYSTEM("SYSTEM", "系统间调用"),
    MOBILE("MOBILE", "移动端启动"),
    SCHEDULE("SCHEDULE", "定时启动")
    ;

    private String startType;
    private String chName;

    TaskStartType(String startType, String chName) {
            this.startType = startType;
            this.chName = chName;
    }

    public String getStartType() {
            return startType;
        }

}
